#body {height:800px; width:998px; margin:0px;}
#bodysite {height:980px; width:998px; margin:0px; }
#up {height:260px; width:998px; margin-top:0px; }
body {	margin: 0px; /* 比較好的做法是將 Body 元素的邊界與欄位間隔調整為零，以處理不同的瀏覽器預設值 */margin-bottom: 0px;
}
#server{height:40px; width:210px; float:left;}
#projectleft{
	margin-top:40px;
	float:left;
	width:25px;
	height:auto;
}/* 種籽網頁設計修改*/
#project{
	margin-left:25px;
	width:185px;
	height:auto;
	text-align:right;
	font-size:12px;
}
.lfs{
	color:#999;
}
.pest{
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 2px;
}
#teld{
	float:left;
	width:210px;
	background-color:#FFF;
}
#projectcenter{float:left; width:125px; height:58px; text-align:right}
#projectant{float:left; width:185px; height:58px; text-align:center}
#title{float:left; height:58px; width:657px; text-align:center;}
#projectanttitle{float:left; height:58px; width:600px; text-align:right; font-size:12px;}
#projecttitle{float:left; height:58px; width:657px; text-align:right; font-size:12px;}
#flash{ float:right;width:198px; height:500px; margin:10px;}
#text{float:right; height:560px; width:563px; }
.style4 {font-size: 14px}
.style5 {color: #FF0000}
body, div, form, img, input, ul, ol, li, dl, dt, dd, .box1 * {margin: 0px; padding: 0px; border: 0px;}
.box1 { font-size: 12px;}
.box1 th {height: 38px; line-height: 20px; background: url(images/box1_tit_bg.gif) no-repeat left top; padding: 0 10px 0 30px}
.box1 th h4 {color: #E20000; font-size: 14px; text-align: left; float: left;}
.box1 th span { float: right;}
.box1 .neirong {padding: 5px 10px 10px 10px; border-bottom: 1px dashed #CCC;}
.box1 .list ul {padding: 10px;}
#down{float:right;width:780px; height:400px;}
#downster{float:right; text-align:center; width:785px;}
#downleft{float:right; width:50px; margin:}
#texto{float:right; height:760px; width:660px;}
#textantTermites{float:right; padding: 0 0 20px 0; width:595px;}
#textant{float:right; height:540px; width:595px;}
#textofaq{float:right; height:1230px; width:660px;}
#textor{float:left; height:600px; width:660px; margin-left:25px; }
.style2 {color: #0000FF}
.style3 {font-size: 14px}
.style21 {	font-size: 18px;font-weight: bold;}
#textl{ float:right;width:185px; height:500px;}
#news1{float:right; height:850px; width:595px;}